# Uses of Interface
org.apache.lucene.internal.vectorization.VectorUtilSupport

Packages that use VectorUtilSupport
Package
Description
org.apache.lucene.internal.vectorization
Internal implementations to support SIMD vectorization.

- ## Uses of VectorUtilSupport in org.apache.lucene.internal.vectorization

  Methods in org.apache.lucene.internal.vectorization that return VectorUtilSupport
  Modifier and Type
  Method
  Description
  `abstract VectorUtilSupport`
  VectorizationProvider.`getVectorUtilSupport()`
  Returns a singleton (stateless) `VectorUtilSupport` to support SIMD usage in `VectorUtil`.